<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Pasquale Mari</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pasquale_Mari"/>
<meta name="wx_page_id" content="1497206"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pasquale Mari" id="wxsec1"><h1 class="pagetitle" id="wx1">Pasquale Mari</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_biografie.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx4"><img src="/wit/Immagine:Stub_biografie.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Biografie" title="Biografie" wx:linktype="known" wx:pagename="Biografie" wx:page_id="1077466" id="wx7">biografie</a> e di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx8">cinema</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Pasquale_Mari&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Mari%2C_Pasquale" class="new" title="Template:DEFAULTSORT:Mari, Pasquale" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Mari,_Pasquale" id="wx14">Template:DEFAULTSORT:Mari, Pasquale</a> <b id="wx15">Pasquale Mari</b> (<a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx16">Napoli</a>, ...) è  un <a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx17">direttore della fotografia</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx18">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<a id="Filmografia" name="Filmografia"/>
<wx:section level="2" title="Filmografia" id="wxsec2"><h2 id="wx19">Filmografia</h2>

<ul id="wx20">
<li id="wx21">
<p id="wx22">1993:</p>

<ul id="wx23">
<li id="wx24"><i id="wx25"><a href="/wit/Rasoi" title="Rasoi" wx:linktype="known" wx:pagename="Rasoi" wx:page_id="1499404" id="wx26">Rasoi</a></i>
<p id="wx27">di <a href="/wit/Mario_Martone" title="Mario Martone" wx:linktype="known" wx:pagename="Mario_Martone" wx:page_id="526721" id="wx28">Mario Martone</a></p>
</li>
</ul>
</li>

<li id="wx29">
<p id="wx30">1995:</p>

<ul id="wx31">
<li id="wx32"><i id="wx33"><a href="/wit/Il_verificatore" class="new" title="Il verificatore" wx:linktype="unknown" wx:pagename="Il_verificatore" id="wx34">Il verificatore</a></i>
<p id="wx35">di <a href="/wit/Stefano_Incerti" title="Stefano Incerti" wx:linktype="known" wx:pagename="Stefano_Incerti" wx:page_id="922207" id="wx36">Stefano Incerti</a></p>
</li>
</ul>
</li>

<li id="wx37">
<p id="wx38">1996:</p>

<ul id="wx39">
<li id="wx40"><i id="wx41"><a href="/wit/Isotta_%28film_1995%29" class="new" title="Isotta (film 1995)" wx:linktype="unknown" wx:pagename="Isotta_(film_1995)" id="wx42">Isotta</a></i>
<p id="wx43">di <a href="/wit/Maurizio_Fiume" title="Maurizio Fiume" wx:linktype="known" wx:pagename="Maurizio_Fiume" wx:page_id="105310" id="wx44">Maurizio Fiume</a></p>
</li>
</ul>
</li>

<li id="wx45">
<p id="wx46">1998:</p>

<ul id="wx47">
<li id="wx48"><i id="wx49"><a href="/wit/Teatro_di_guerra" title="Teatro di guerra" wx:linktype="known" wx:pagename="Teatro_di_guerra" wx:page_id="136023" id="wx50">Teatro di guerra</a></i>
<p id="wx51">di <a href="/wit/Mario_Martone" title="Mario Martone" wx:linktype="known" wx:pagename="Mario_Martone" wx:page_id="526721" id="wx52">Mario Martone</a></p>
</li>

<li id="wx53"><i id="wx54"><a href="/wit/La_ballata_dei_lavavetri" class="new" title="La ballata dei lavavetri" wx:linktype="unknown" wx:pagename="La_ballata_dei_lavavetri" id="wx55">La ballata dei lavavetri</a></i></li>

<li id="wx56"><i id="wx57"><a href="/wit/Il_bagno_turco" title="Il bagno turco" wx:linktype="known" wx:pagename="Il_bagno_turco" wx:page_id="245726" id="wx58">Il bagno turco</a></i>
<p id="wx59">di <a href="/wit/Ferzan_Ozpetek" title="Ferzan Ozpetek" wx:linktype="known" wx:pagename="Ferzan_Ozpetek" wx:page_id="860287" id="wx60">Ferzan Ozpetek</a></p>
</li>

<li id="wx61"><i id="wx62"><a href="/wit/I_vesuviani" class="new" title="I vesuviani" wx:linktype="unknown" wx:pagename="I_vesuviani" id="wx63">I vesuviani</a></i>
<p id="wx64">(segmento "Il diavolo in bottiglia" e "La salita") di <a href="/wit/Mario_Martone" title="Mario Martone" wx:linktype="known" wx:pagename="Mario_Martone" wx:page_id="526721" id="wx65">Mario Martone</a></p>
</li>
</ul>
</li>

<li id="wx66">
<p id="wx67">1999:</p>

<ul id="wx68">
<li id="wx69"><i id="wx70"><a href="/wit/Pugni_nell%27aria" class="new" title="Pugni nell'aria" wx:linktype="unknown" wx:pagename="Pugni_nell'aria" id="wx71">Pugni nell'aria</a></i>
<p id="wx72">di <a href="/wit/Roberto_De_Francesco" class="new" title="Roberto De Francesco" wx:linktype="unknown" wx:pagename="Roberto_De_Francesco" id="wx73">Roberto De Francesco</a></p>
</li>

<li id="wx74"><i id="wx75"><a href="/wit/Prima_del_tramonto" class="new" title="Prima del tramonto" wx:linktype="unknown" wx:pagename="Prima_del_tramonto" id="wx76">Prima del tramonto</a></i>
<p id="wx77">di <a href="/wit/Stefano_Incerti" title="Stefano Incerti" wx:linktype="known" wx:pagename="Stefano_Incerti" wx:page_id="922207" id="wx78">Stefano Incerti</a></p>
</li>

<li id="wx79"><i id="wx80"><a href="/wit/Harem_suar%C3%A9" class="new" title="Harem suaré" wx:linktype="unknown" wx:pagename="Harem_suaré" id="wx81">Harem suaré</a></i>
<p id="wx82">di <a href="/wit/Ferzan_Ozpetek" title="Ferzan Ozpetek" wx:linktype="known" wx:pagename="Ferzan_Ozpetek" wx:page_id="860287" id="wx83">Ferzan Ozpetek</a></p>
</li>
</ul>
</li>

<li id="wx84">
<p id="wx85">2000:</p>

<ul id="wx86">
<li id="wx87"><i id="wx88"><a href="/wit/Placido_Rizzotto_%28film%29" title="Placido Rizzotto (film)" wx:linktype="known" wx:pagename="Placido_Rizzotto_(film)" wx:page_id="137076" id="wx89">Placido Rizzotto</a></i>
<p id="wx90">di <a href="/wit/Pasquale_Scimeca" title="Pasquale Scimeca" wx:linktype="known" wx:pagename="Pasquale_Scimeca" wx:page_id="720565" id="wx91">Pasquale Scimeca</a></p>
</li>
</ul>
</li>

<li id="wx92">
<p id="wx93">2001:</p>

<ul id="wx94">
<li id="wx95"><i id="wx96"><a href="/wit/L%27uomo_in_pi%C3%B9" title="L'uomo in più" wx:linktype="known" wx:pagename="L'uomo_in_più" wx:page_id="1182431" id="wx97">L'uomo in più</a></i>
<p id="wx98">di <a href="/wit/Paolo_Sorrentino" title="Paolo Sorrentino" wx:linktype="known" wx:pagename="Paolo_Sorrentino" wx:page_id="461834" id="wx99">Paolo Sorrentino</a></p>
</li>

<li id="wx100"><i id="wx101"><a href="/wit/Le_fate_ignoranti" title="Le fate ignoranti" wx:linktype="known" wx:pagename="Le_fate_ignoranti" wx:page_id="215409" id="wx102">Le fate ignoranti</a></i>
<p id="wx103">di <a href="/wit/Ferzan_Ozpetek" title="Ferzan Ozpetek" wx:linktype="known" wx:pagename="Ferzan_Ozpetek" wx:page_id="860287" id="wx104">Ferzan Ozpetek</a></p>
</li>

<li id="wx105"><i id="wx106"><a href="/wit/Jurij" class="new" title="Jurij" wx:linktype="unknown" wx:pagename="Jurij" id="wx107">Jurij</a></i>
<p id="wx108">di <a href="/wit/Stefano_Gabrini" class="new" title="Stefano Gabrini" wx:linktype="unknown" wx:pagename="Stefano_Gabrini" id="wx109">Stefano Gabrini</a></p>
</li>
</ul>
</li>

<li id="wx110">
<p id="wx111">2002:</p>

<ul id="wx112">
<li id="wx113"><i id="wx114"><a href="/wit/L%27ora_di_religione" title="L'ora di religione" wx:linktype="known" wx:pagename="L'ora_di_religione" wx:page_id="1832177" id="wx115">L'ora di religione</a></i>
<p id="wx116">di <a href="/wit/Marco_Bellocchio" title="Marco Bellocchio" wx:linktype="known" wx:pagename="Marco_Bellocchio" wx:page_id="251049" id="wx117">Marco Bellocchio</a></p>
</li>
</ul>
</li>

<li id="wx118">
<p id="wx119">2003:</p>

<ul id="wx120">
<li id="wx121"><i id="wx122"><a href="/wit/Gli_indesiderabili" title="Gli indesiderabili" wx:linktype="known" wx:pagename="Gli_indesiderabili" wx:page_id="703632" id="wx123">Gli indesiderabili</a></i>
<p id="wx124">di <a href="/wit/Pasquale_Scimeca" title="Pasquale Scimeca" wx:linktype="known" wx:pagename="Pasquale_Scimeca" wx:page_id="720565" id="wx125">Pasquale Scimeca</a></p>
</li>

<li id="wx126"><i id="wx127"><a href="/wit/Buongiorno%2C_notte" title="Buongiorno, notte" wx:linktype="known" wx:pagename="Buongiorno,_notte" wx:page_id="721174" id="wx128">Buongiorno, notte</a></i>
<p id="wx129">di <a href="/wit/Marco_Bellocchio" title="Marco Bellocchio" wx:linktype="known" wx:pagename="Marco_Bellocchio" wx:page_id="251049" id="wx130">Marco Bellocchio</a></p>
</li>

<li id="wx131"><i id="wx132"><a href="/wit/La_vita_come_viene" title="La vita come viene" wx:linktype="known" wx:pagename="La_vita_come_viene" wx:page_id="751375" id="wx133">La vita come viene</a></i>
<p id="wx134">di <a href="/wit/Stefano_Incerti" title="Stefano Incerti" wx:linktype="known" wx:pagename="Stefano_Incerti" wx:page_id="922207" id="wx135">Stefano Incerti</a></p>
</li>

<li id="wx136"><i id="wx137"><a href="/wit/Tre_giorni_di_anarchia" title="Tre giorni di anarchia" wx:linktype="known" wx:pagename="Tre_giorni_di_anarchia" wx:page_id="1551299" id="wx138">Tre giorni di anarchia</a></i>
<p id="wx139">di <a href="/wit/Vito_Zagarrio" class="new" title="Vito Zagarrio" wx:linktype="unknown" wx:pagename="Vito_Zagarrio" id="wx140">Vito Zagarrio</a></p>
</li>
</ul>
</li>

<li id="wx141">
<p id="wx142">2005:</p>

<ul id="wx143">
<li id="wx144"><i id="wx145"><a href="/wit/La_passione_di_Giosu%C3%A8_l%27Ebreo" class="new" title="La passione di Giosuè l'Ebreo" wx:linktype="unknown" wx:pagename="La_passione_di_Giosuè_l'Ebreo" id="wx146">La passione di Giosuè l'Ebreo</a></i>
<p id="wx147">di <a href="/wit/Pasquale_Scimeca" title="Pasquale Scimeca" wx:linktype="known" wx:pagename="Pasquale_Scimeca" wx:page_id="720565" id="wx148">Pasquale Scimeca</a></p>
</li>
</ul>
</li>

<li id="wx149">
<p id="wx150">2006:</p>

<ul id="wx151">
<li id="wx152"><i id="wx153"><a href="/wit/Il_regista_di_matrimoni" title="Il regista di matrimoni" wx:linktype="known" wx:pagename="Il_regista_di_matrimoni" wx:page_id="244128" id="wx154">Il regista di matrimoni</a></i>
<p id="wx155">di <a href="/wit/Marco_Bellocchio" title="Marco Bellocchio" wx:linktype="known" wx:pagename="Marco_Bellocchio" wx:page_id="251049" id="wx156">Marco Bellocchio</a></p>
</li>
</ul>
</li>

<li id="wx157">
<p id="wx158">2007:</p>

<ul id="wx159">
<li id="wx160"><i id="wx161"><a href="/wit/L%27abbuffata" title="L'abbuffata" wx:linktype="known" wx:pagename="L'abbuffata" wx:page_id="1550244" id="wx162">L'abbuffata</a></i>
<p id="wx163">di <a href="/wit/Mimmo_Calopresti" title="Mimmo Calopresti" wx:linktype="known" wx:pagename="Mimmo_Calopresti" wx:page_id="1223390" id="wx164">Mimmo Calopresti</a></p>
</li>

<li id="wx165"><i id="wx166"><a href="/wit/Lezioni_di_volo" title="Lezioni di volo" wx:linktype="known" wx:pagename="Lezioni_di_volo" wx:page_id="834089" id="wx167">Lezioni di volo</a></i>
<p id="wx168">di <a href="/wit/Francesca_Archibugi" title="Francesca Archibugi" wx:linktype="known" wx:pagename="Francesca_Archibugi" wx:page_id="223227" id="wx169">Francesca Archibugi</a></p>
</li>

<li id="wx170"><i id="wx171"><a href="/wit/L%27uomo_di_vetro_%28film%29" title="L'uomo di vetro (film)" wx:linktype="known" wx:pagename="L'uomo_di_vetro_(film)" wx:page_id="915663" id="wx172">L'uomo di vetro</a></i>
<p id="wx173">di <a href="/wit/Stefano_Incerti" title="Stefano Incerti" wx:linktype="known" wx:pagename="Stefano_Incerti" wx:page_id="922207" id="wx174">Stefano Incerti</a></p>
</li>
</ul>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx175">Collegamenti esterni</h2>

<p id="wx176"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
Scheda su <a href="http://italian.imdb.com/name/nm0546938" class="external text" wx:linktype="external" rel="nofollow" id="wx177">Pasquale Mari</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx178">Internet Movie Database</a> <wx:templateend start="wx_t3"/>
</p>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx179">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx180">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx181"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx182"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx183"/></a> <b id="wx184"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx185">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx186"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx187"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx188"/></a> <b id="wx189"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx190">Portale Cinema</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Pasquale_Mari" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx191">Categorie</a>: <span dir="ltr" id="wx192"><a href="/wit/Categoria:Stub_biografie" title="Categoria:Stub biografie" wx:linktype="known" wx:pagename="Categoria:Stub_biografie" wx:page_id="429703" id="wx193">Stub biografie</a></span> | <span dir="ltr" id="wx194"><a href="/wit/Categoria:Stub_cinema" title="Categoria:Stub cinema" wx:linktype="known" wx:pagename="Categoria:Stub_cinema" wx:page_id="292397" id="wx195">Stub cinema</a></span> | <span dir="ltr" id="wx196"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx197">Biografie</a></span> | <span dir="ltr" id="wx198"><a href="/wit/Categoria:Direttori_della_fotografia_italiani" title="Categoria:Direttori della fotografia italiani" wx:linktype="known" wx:pagename="Categoria:Direttori_della_fotografia_italiani" wx:page_id="633025" id="wx199">Direttori della fotografia italiani</a></span> | <span dir="ltr" id="wx200"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx201">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx202">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx203">cinema</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx204">Pasquale</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx205">Mari</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx206">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx207">Napoli</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita"/><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx208">direttore della fotografia</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx209">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx210">0546938</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx211">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx212">cinema</p>
</wx:argument></wx:templatearguments>
</html>
